---
search:
  tags:
    - Translations V2
    - GET
seo:
  description: >-
    Lists translations (minimal fields) with pagination. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/translations endpoint in the Management API
    v2.
sidebar:
  label: List translations
  badge: GET
title: List translations
type: openapi-operation
---
Lists translations (minimal fields) with pagination.

`GET /api/v2/{team_slug}/{app_slug}/translations`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "ref_id": "58ed4a6c-926f-4b2f-b688-ecd86db2ed34",
      "parent_type": "string",
      "field": "string",
      "locale": "string",
      "value": "string"
    }
  ],
  "total_pages": 0,
  "total_items": 0
}
```
